A	{font-family: verdana; font-size: 8pt; cursor: hand}
	A:link{font-family: verdana; font-size: 8pt; color: #333333; text-decoration: none}
	A:visited{font-family: verdana; font-size: 8pt; color: #333333; text-decoration: none}
	A:active{font-family: verdana; font-size: 8pt; color: #333333; text-decoration: none}
	A:hover{font-family: verdana; font-size: 8pt; color:#336699; text-decoration:underline }
	
	BODY
	{
		SCROLLBAR-FACE-COLOR: #eeeeee;
    	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    	SCROLLBAR-SHADOW-COLOR: #b4b4b4;
   		SCROLLBAR-3DLIGHT-COLOR: #b4b4b4;
    	SCROLLBAR-ARROW-COLOR: #333333;
    	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
   	 	SCROLLBAR-BASE-COLOR: #eeeeee;
		font-family: verdana;
		font-size: 8pt;
		color: #333333;
		line-height: 13pt;
	}
	
	TD
	{
		font-family: verdana;
		font-size: 8pt;
		color: #333333;
		line-height: 13pt;
	}
	
/* Mtrac_bak Start*/
.mtrac_bg_bak		{ width:1000px; border:3px solid #8b95b9; background-color:#cfd3e2; }
.mtrac_left_bak		{ width:160px; }
.mtrac_left_top_bak 		{ background:url(http://www.mhlmtg.com/img/nm_bg_top.gif); height:55px; }
.mtrac_left_login_bak 		{ background:url(http://www.mhlmtg.com/img/nm_bg_login.gif); vertical-align : middle; }
.mtrac_left_login_id_bak	{ font-family:arial; color:navy; font-size:9pt; font-weight:bold;}
.mtrac_left_login_dba_bak	{ font-family:arial; color:black; font-size:8pt; line-height:10px;}
.mtrac_left_login_btn_bak	{ text-align:right; vertical-align : middle;}
.mtrac_left_line_bak		{ background:url(http://www.mhlmtg.com/img/nm_left_top.gif); height:4px; }
.mtrac_left_line2_bak		{ background:url(http://www.mhlmtg.com/img/nm_left_top.gif); height:4px; }
.mtrac_left_title_bak		{ background:url(http://www.mhlmtg.com/img/nm_bg_title.gif); font-family:tahoma; color:#202056; font-size:11pt; font-weight:bold; vertical-align:middle; padding-left:10px; height:28px;}
.mtrac_left_m1_bak			{ background:url(http://www.mhlmtg.com/img/nm_bg_m1.gif); font-family:verdana; color:#202056; font-size:8pt; font-weight:bold; vertical-align:middle; padding-left:10px; height:20px;}
a.mtrac_left_m1:link_bak	{ background:url(http://www.mhlmtg.com/img/nm_bg_m1.gif); font-family:verdana; color:#202056; font-size:8pt; font-weight:bold; vertical-align:middle; padding-left:10px; height:20px;}
a.mtrac_left_m1:visited_bak	{ background:url(http://www.mhlmtg.com/img/nm_bg_m1.gif); font-family:verdana; color:#202056; font-size:8pt; font-weight:bold; vertical-align:middle; padding-left:10px; height:20px;}
a.mtrac_left_m1:hover_bak	{ background:url(http://www.mhlmtg.com/img/nm_bg_m1.gif); font-family:verdana; color:#202056; font-size:8pt; font-weight:bold; vertical-align:middle; padding-left:10px; height:20px;}
a.mtrac_left_m1:active_bak	{ background:url(http://www.mhlmtg.com/img/nm_bg_m1.gif); font-family:verdana; color:#202056; font-size:8pt; font-weight:bold; vertical-align:middle; padding-left:10px; height:20px;}

.mtrac_right_bak		{ width:840px; text-align:center; }
.mtrac_right_top_bak 		{ background:url(http://www.mhlmtg.com/img/nm_bg_top.gif); height:55px; vertical-align:middle; }
.mtrac_right_title_bak 		{ font-family:verdana; font-size:11pt; color:#001F7C; font-weight:bold; vertical-align:middle; padding-left:15px; }
.mtrac_right_search_bak		{ background:url(http://www.mhlmtg.com/img/nm_bg_search.gif); width:275px; height:35px; text-align:right; vertical-align : bottom;}
/* Mtrac_bak End */


/* Mtrac Start*/
.mtrac_bg				{ width:1000px; vertical-align:top; }
.mtrac_left				{ width:165px; background-color:#efefef; }
.mtrac_left_m1			{ background:url(http://www.mhlmtg.com/img/left_subline.gif); font-size:8pt; color: #444444; font-weight:bold; vertical-align:middle; padding-left : 15px; height:25px;}
a.mtrac_left_m1:link	{ font-size:8pt; color: #444444; font-weight:bold; vertical-align:middle; height:25px;}
a.mtrac_left_m1:visited	{ font-size:8pt; color: #444444; font-weight:bold; vertical-align:middle; height:25px;}
a.mtrac_left_m1:hover	{ font-size:8pt; color: #444444; font-weight:bold; vertical-align:middle; height:25px;}
a.mtrac_left_m1:active	{ font-size:8pt; color: #444444; font-weight:bold; vertical-align:middle; height:25px;}
.mtrac_left_m2bg		{ width:165px; background:url(http://www.mhlmtg.com/img/left_subline2.gif); }
.mtrac_left_m2			{ font-family:arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px; }
a.mtrac_left_m2:link	{ font-family:arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px;}
a.mtrac_left_m2:visited	{ font-family:arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px;}
a.mtrac_left_m2:active	{ font-family:arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px;}
a.mtrac_left_m2:hover	{ font-family:arial; font-size: 8pt; color: navy; vertical-align : middle; padding-left : 35px; line-height: 19px;}
.mtrac_left_line		{ background:url(http://www.mhlmtg.com/img/left_subline.gif); height:10px; }


.mtrac_right		{ width:835px; vertical-align:top; text-align:right; }
/* Mtrac End */


.main {	FONT-SIZE: 8pt}
.main02 {FONT-WEIGHT: bold; COLOR: #50829e; text-decoration:none}
a.main02:hover {FONT-WEIGHT: bold; COLOR: #50829e; text-decoration:none}
.main03 {FONT-WEIGHT: bold; COLOR: #50829e; text-decoration:none; padding-left:13px; padding-right:0px; padding-top:12px; padding-bottom:0px;}
IMG.bulet_main {MARGIN: 0px 6px 0px 2px}
IMG.bulet_main01 {MARGIN: 0px 6px 0px 2px}
IMG.bulet_history {	MARGIN: 0px 6px 0px 2px}
.rate01 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none}
a.rate01:hover {  font-family: "Arial"; font-size: 8pt; color: #AD7ABF; text-decoration: none}
.webtrac {  font-family: "verdana"; font-size: 8pt; color: #333333; text-decoration: none; padding-top:2px; padding-bottom:2px;}
a.webtrac:hover {  font-family: "verdana"; font-size: 8pt; color: #4C9FBD; text-decoration: none; padding-top:2px; padding-bottom:2px;}
.webtrac01 {  font-family: "verdana"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:20px; padding-right:0px; padding-top:2px; padding-bottom:2px;}
.webtrac02 {  padding-left:0px; padding-right:10px; padding-top:10px; padding-bottom:5px;}
.webtrac03 {  padding-left:2px; padding-right:2px; padding-top:5px; padding-bottom:0px;}
.webtrac04 {  padding-left:0px; padding-right:0px; padding-top:7px; padding-bottom:5px;}
.webtrac04_1 {  padding-left:2px; padding-right:2px; padding-top:5px; padding-bottom:5px;}
.webtrac05 {  font-family: "verdana"; font-size: 8pt; color: #333333; text-decoration: underline; padding-top:2px; padding-bottom:2px;}
a.webtrac05:hover {  font-family: "verdana"; font-size: 8pt; color: #4C9FBD; text-decoration: underline; padding-top:2px; padding-bottom:2px;}
.webtrac06 {  padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px;}
.webtrac07 {  font-family: "verdana"; font-size: 8pt; color: #333333; text-decoration: none;}
a.webtrac07:hover {  font-family: "verdana"; font-size: 8pt; color: #4C9FBD; text-decoration: none;}
.calmenu {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none;}
a.calmenu:hover {  font-family: "Arial"; font-size: 8pt; color: #3C4B6C; text-decoration: none;}
.cal05 {  font-family: "Arial"; font-size: 8pt; color: #3C4B6C; text-decoration: none;}
.cal04 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:15px; padding-right:15px; padding-top:5px; padding-bottom:5px;}
.cal03 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px;}
.cal02 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px;}
.cal01 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:2px; padding-bottom:2px;}
a.cal01:hover {  font-family: "Arial"; font-size: 8pt; color: #3C4B6C; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.line01 {border-width: 1px 0px 1px 0px;border-color:#e4e4e4;border-style:solid}
.line {border-width: 0px 0px 1px 0px;border-color:#C9DBF1;border-style:solid}
.lineblue {border-width: 0px 0px 5px 0px;border-color:#3C4B6C;border-style:solid}
.history {  font-family: "Arial"; font-size: 10px; color: #666666; text-decoration: none}
.padding {  padding-left:10px; padding-right:10px; padding-top:2px; padding-bottom:2px;}
.padding01 {  padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:0px;}
.padding02 {  padding-left:10px; padding-right:0px; padding-top:5px; padding-bottom:5px;}
.padding03 {  padding-left:0px; padding-right:0px; padding-top:10px; padding-bottom:10px;}
.padding04 {  padding-left:0px; padding-right:2px; padding-top:0px; padding-bottom:0px;}
.padding05 {  padding-left:2px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
.padding06 {  padding-left:0px; padding-right:0px; padding-top:2px; padding-bottom:2px;}
.forms {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none;}
a.forms:hover {  font-family: "Arial"; font-size: 8pt; color: #B29957; text-decoration: none;}
.program {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none;}
.program01 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:30px; padding-right:10px; padding-top:10px; padding-bottom:20px;}
.program02 {  font-family: "Arial"; font-size: 8pt; color: #699C5A; text-decoration: none;}
a.program:hover {  font-family: "Arial"; font-size: 8pt; color: #699C5A; text-decoration: none;}
.announcement02 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.announcement03 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:30px; padding-right:10px; padding-top:20px; padding-bottom:50px;}
.announcement {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none}
a.announcement:hover {  font-family: "Arial"; font-size: 8pt; color: #4F66B7; text-decoration: none}
.announcement01 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:5px;}
.contact {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none}
a.contact:hover {  font-family: "Arial"; font-size: 8pt; color: #4F66B7; text-decoration: none}
.contact01 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:2px; padding-bottom:2px;}
.contact02 {  font-family: "Arial"; font-size: 8pt; color: #333333; text-decoration: none; padding-left:30px; padding-right:10px; padding-top:2px; padding-bottom:2px;}
.contact03 {  font-family: "Arial"; font-size: 8pt; font-weight: bold; color: #333333; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.admin01 {  font-family: "Arial"; font-size: 8pt; color: #000000; text-decoration: none; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px;}
.admin02 {  font-family: "Arial"; font-size: 8pt; color: #000000; text-decoration: none;}
a.admin02:hover {  font-family: "Arial"; font-size: 8pt; color: #FBAAB3; text-decoration: none;}
.admin03 {  font-family: "Arial"; font-size: 10px; color: #333333; text-decoration: none;}
a.admin03:hover {  font-family: "Arial"; font-size: 10px; color: #FBAAB3; text-decoration: none;}
.blue {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #284B6A; font-weight: bold; text-decoration: none}
.white {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #FFFFFF}
.black {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000}
.black_12 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #333333}
.green {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold; color: #85C819}
a.black:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #99CC00; text-decoration: underline}
.link {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #6892B3; text-decoration: underline}
a.link:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; text-decoration: underline; color: #85c819}
.white_bold {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; font-weight: bold; text-decoration: none; color: #FFFFFF}
.black_underline {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: underline}
a.black_underline:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #66CC33; text-decoration: underline}
a.white_bold:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #66CC33}
a.blue:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #66CC33}
a.green:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold; color: #FF6600; text-decoration: underline}
.news_title {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold; color: #003466; text-decoration: underline}
a.news_title:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold; color: #85C819; text-decoration: underline}
.lockin {  
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 11px; 
	color: #000000
	padding-left:10pt;
}
.box
{
	FONT-SIZE: 12px;
	COLOR: #333333;
	border: 1px solid #CBCBCB;
	background-color:#FFFFFF;
	border-color: #CBCBCB;
	height: 20px;
		
}
.hbox
{
	FONT-SIZE: 12px;
	COLOR: #333333;
	border: 0px solid #CBCBCB;
	background-color:#FFFFFF;
	border-color: #CBCBCB;
}
.boxcal { 
	border: 1px solid #e4e4e4;
	}
.boxBlack { 
	border: 1px solid #000000;
	font-family:Tahoma,Verdana;
	font-size:8pt;
	color:black;
	background-color:white; 
	}
.boxRed { 
	border: 1px solid #D41D1D;
	font-family:Tahoma,Verdana;
	font-size:8pt;
	color:black;
	background-color:white; 
	}
.box1 { 
	border: 1px solid #000000;
	font-family:Tahoma,Verdana;
	font-size:8pt;
	color:black;
	padding:2pt;
	}
.box2 { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
	}
.box3 { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
	}
.box4 { 
	height : 18px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:2px;
	padding-right:2px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
	}

.box0 { 
	font-weight:bold;
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	}
.box5 { 
	border: 1px solid #999999;
	font-family:arial;
	font-size:8pt;
	color:#333333;
	
	}
.box6 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	border: 1px solid #666666;
	background-color:#FFFFFF;
}
.box7 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	border: 1px solid #999999;
	background-color:#f1f1f1;
}
.box8
{
		FONT-SIZE: 8pt;
		font-family:arial;
		COLOR: #000000;
		border: 1px solid #CBCBCB;
		background-color:#FFFFFF;
		border-color: #CBCBCB;
		height: 19px;
	}
	.box9
	{
		FONT-SIZE: 11px;
		font-weight:bold;
		COLOR: #FF0000;
		border: 1px solid #CBCBCB;
		background-color:#FFFFFF;
		border-color: #CBCBCB;
		
	}
	.box10
	{
		FONT-SIZE: 11px;
		font-weight:bold;
		COLOR: #2A628A;
		border: 1px solid #9AA9C3;
		background-color:#E8EBF2;
		border-color: #9AA9C3;
	}
	.box11
	{
		FONT-SIZE: 11px;
		font-weight:bold;
		COLOR: #F26722;
		border: 1px solid #fadfac;
		background-color:#ffffcc;

	}
.red {  
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 8pt; 
	color:red;
	}
.blue2 {  
	font-size: 8pt; 
	color:blue;
	}
.nmInput{
	font-size: 8pt;
	COLOR: #ffffff;
	FONT-FAMILY: arial;
	border: 1px solid #535252;
	background-color:#535252;
	border-color: #535252;
	text-align:right;
}
#minical  {
	background : buttonface; margin: 5; margin-top: 2;
	border-top: 1px solid buttonhighlight;
	border-left: 1px solid buttonhighlight;
	border-right: 1px solid buttonshadow;
	border-bottom: 1px solid buttonshadow;
	width:155;display:none;position: absolute; z-index: 99
	}
.button {
	border:solid 1 #999999;
	font-family:Tahoma,Verdana;
	font-size:8pt;
	color:black;
	background-color:white; 
	width:100px; 
	height:20px;
	cursor:'hand';
	}

#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 150px;
	font-family:Tahoma,Verdana;
	font-size:8pt;
	border: 1px solid black; /*Å×µÎ¸®»ö»ó*/
	padding: 5px;
	background-color: lightyellow; /*¹è°æ»ö*/
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}


/* MTrac */


.r{
	border-right: 1px solid #000000;
}
		.l{
	border-left: 1px solid #000000;
}
		.b{
	border-bottom: 1px solid #000000;
}
	.rtl {
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
	.rl {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
	.rbl {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
	.lt {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
	.rt {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}
	.t {
	border-top: 1px solid #CBCBCB;
	}
	
	.text01 {
	font-family: verdana;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
}
	.text02 {
	font-family: verdana;
	font-size: 8pt;
	color: #333333;
	font-weight:bold;
	text-decoration: none;
	padding-left: 3px;
}
	.text03 {
	font-family: verdana;
	font-weight:bold;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
}
	a.text03:hover {
	font-family: verdana;
	font-weight:bold;
	font-size: 8pt;
	color: #006699;
	text-decoration: none;
	padding-left:3px;
}

	.text03_new {
	font-family: verdana;
	font-weight:bold;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
}
	a.text03_new:hover {
	font-family: verdana;
	font-weight:bold;
	font-size: 8pt;
	color: #006699;
	text-decoration: none;
	padding-left:3px;
}
	.text04 {
	font-family: verdana;
	font-weight:bold;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
	background-color:#003466;
}
	.text05 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
}
	a.text05:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 8pt;
	color: #006699;
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
}
	.textcolor001
	{
		COLOR: #D05300;
	}
	.textcolor002
	{
		COLOR: #FFFFFF;
	}
	.textcolor003
	{
		COLOR: #ff6600;
		font-weight:bold;
		font-size:11px;
		
	}
	.button
	{
		width:80px;
		height:20px;
		border:1x solid #000000;
		background-color:#464646; 
		font-size:8pt;
		color:#ffffff;
		padding-top:3px;
	}
	.button1
	{
	border: 1px solid #999999;
	font-family:Tahoma,Verdana;
	font-size:8pt;color:black;
	background-color:white; 
	width=100px; height=20px onMouseOver="this.style.background='#FFCC66'; this.style.cursor='hand';" onMouseOut="this.style.background='white'"
	}
	
.boxBottom
	{
		FONT-SIZE: 12px;
		font-weight:bold;
		COLOR: #333333;
		border-bottom: 1px solid #000000;
		background-color:#FFFFFF;
		border-color: #000000;
		
	}
.form_filed_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	padding-left:10pt;
}
	
	
/* style_mhl */

.mainmenu        {font-family: Tahoma; font-size: 9pt; color: #ffffff; font-weight: bold; text-decoration: none;}
a.mainmenu:link {font-family: Tahoma; font-size: 9pt; color: #ffffff; font-weight: bold;}
a.mainmenu:visited {font-family: Tahoma; font-size: 9pt; color: #ffffff; font-weight: bold;}
a.mainmenu:active {font-family: Tahoma; font-size: 9pt; color: #ffffff; font-weight: bold;}
a.mainmenu:hover {font-family: Tahoma; font-size: 9pt; color: yellow; font-weight: bold;}

.menu_top{  font-family: Tahoma; font-size: 8pt; color: #ffffff; padding-right : 20px;}
.menu_bot{  font-family: Tahoma; font-size: 8pt; color: #001F7C;}
.menu_sub{  
	font-family: "Arial"; 
	font-size: "7pt"; 
	color: "#555555"; 
	padding-left : "5px"; 
	padding-right : "5px"; 
	font-weight: bold; 
	height : 18px;
	vertical-align : middle;
	background-color: #e0e0e0;
}
.text01{  
	font-family: Tahoma; 
	font-size: 8pt; 
	color: #001F7C; 
}
.text_bold{  
	font-family: Arial; 
	font-weight: bold; 
	font-size: 10pt; 
	line-height: 20px;
	color: #001F7C; 
}
.text_bold2{  
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 9pt; 
	color: #006699; 
}
.text_bold2_a{  
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 9pt; 
	color: #006699;
	text-decoration:underline; 
}
.text_bold3{  
	font-weight: bold;
}
.text_bold3_bak{  
	font-weight: bold; 
	background-color: #C9DBF1;
}
.text_bold4{  
	font-weight: bold; 
	color: #006699; 
	font-family: Arial;
	font-size: 9pt;
}
a.text_bold4:link {font-size: 9pt;font-family: Arial;font-weight: bold; color: #006699; text-decoration:underline;}
a.text_bold4:visited {font-size: 9pt;font-family: Arial;font-weight: bold; color: #006699; text-decoration:underline;}
a.text_bold4:active {font-size: 9pt;font-family: Arial;font-weight: bold; color: #006699; text-decoration:underline;}
a.text_bold4:hover {font-size: 9pt;font-family: Arial;font-weight: bold; color: navy; text-decoration:underline;}

.text_result{  
	color: navy; 
}
.text_login{  
	font-family: Arial; 
}
.box_m { 
	width:120;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#666666;
	padding-left:3px;
	padding-right:3px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background-color: #ffffff;
}
.box_m_results { 
	width:120;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:navy;
	font-weight: bold;
	padding-left:3px;
	padding-right:3px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	background-color: #a0a191;
}
.box00 { 
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	border-top: 0px solid #808080;
	border-bottom: 0px solid #D4D0C8;
	border-right: 0px solid #D4D0C8;
	border-left: 0px solid #808080;
}
.box01 { 
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}

.box02 { 
	width:87;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#666666;
	padding-left:3px;
	padding-right:3px;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	background-color: #f3f3f3;
}

.box03 { 
	width:240;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#666666;
	padding-left:3px;
	padding-right:3px;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	background-color: #f3f3f3;
}

.box_password { 
	width:117;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#666666;
	padding-left:3px;
	padding-right:3px;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	background-color: #f3f3f3;
}

.box_title{  
	font-family: Arial; 
	font-size: 9pt; 
	color: #ffffff; 
	font-weight: bold; 
	text-align : center;
	vertical-align : middle;
	padding-left : 5px;
	height : 25px;
	background-image : url(http://www.mhlmtg.com/include/\img\box_top.gif);
}

.box_text{  
	font-family: Arial; 
	font-size: 8pt; 
	color: #003366; 
	font-weight: bold; 
	padding-left : 6px;
	height : 21px;
	background-image : url(http://www.mhlmtg.com/include/\img\box_line.gif);
}

.sub_menu{  
	font-family: Arial; 
	font-size: 8pt; 
	color: #444444; 
	font-weight: bold; 
	vertical-align : middle;
	padding-left : 15px;
	line-height: 25px;
	background-image : url(http://www.mhlmtg.com/img/left_subline.gif);
}

.sub_menu2{  
	font-family: Arial; 
	font-size: 8pt; 
	color: #666666; 
	vertical-align : middle;
	padding-left : 35px;
	line-height: 19px;
}

.sub_menu2_sitemap{  
	font-family: Arial; 
	font-size: 8pt; 
	color: #666666; 
	vertical-align : middle;
	padding-top : 5px;
	padding-left : 5px;
	line-height: 19px;
}
a.sub_menu2:link{font-family: Arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px;}
a.sub_menu2:visited{font-family: Arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px;}
a.sub_menu2:active{font-family: Arial; font-size: 8pt; color: #666666; vertical-align : middle; padding-left : 35px; line-height: 19px;}
a.sub_menu2:hover{font-family: Arial; font-size: 8pt; color: navy; vertical-align : middle; padding-left : 35px; line-height: 19px;}

.sub_title{  
	font-family: Arial; 
	font-size: 10pt; 
	color: #ffffff; 
	font-weight: bold;
	text-align : center;
	vertical-align : middle;
	height: 30px;
	background-color: #9a9b88;
}

.con_title{  
	font-family: verdana; 
	font-size: 12pt; 
	color: #001F7C; 
	line-height: 20px;
	font-weight: bold;
	padding-left : 10px;
}

.con_subtitle{  
	text-align : center;
	vertical-align : middle;
	font-family: Arial; 
	font-weight: bold; 
	font-size: 10pt; 
	line-height: 20px;
	color: #001F7C; 
	padding-top : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	padding-right : 10px;
	background-color: #eeeeee;
}

.con_navi{  
	font-family: Tahoma; 
	font-size: 7pt; 
	color: #888888; 
	padding-left : 10px;
}

.banner01{  
	font-family: verdana; 
	font-size: 13pt; 
	color: #001F7C; 
	line-height: 30px;
	font-weight: bold;
	text-align : center;
	vertical-align : middle;
}

.MTrac_main{  
	background-color: #ffffff;
}
.MTrac_line{  
	background-color: #c9dbf1;
}

.MTrac_left{  
	background-color: #efefef;
}

.table_table01{ 
	background-color: #F3F8FB;
 }

.table_table02{ 
	background-color: #d0af60;
 }

.table_td01{ 
	background-color: #F3F8FB;
 }
.table_title{ 
	text-align : center;
	vertical-align : middle;
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 8pt; 
	color: #006699; 
	height: 20px;
	background-color: #C3C3C3;
 }
.table_title01{ 
	text-align : center;
	vertical-align : middle;
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 8pt; 
	color: #006699; 
	height: 20px;
	background-color: #C9DBF1;
 }
.table_title01_1{ 
	text-align : right;
	vertical-align : middle;
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 8pt; 
	color: #006699; 
	height: 20px;
	background-color: #C9DBF1;
	padding-right : 10px;
 }

.table_title02{ 
	vertical-align : middle;
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 8pt; 
	color: #006699; 
	height: 20px;
	padding-left : 10px;
	background-color: #C9DBF1;
 } 

.table_title03{ 
	vertical-align : top;
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 9pt; 
	color: #006699; 
	height: 20px;
 } 


/************* eugene / new *************/


.subject{  font-family: "Arial"; font-size: "14px"; color: "#000000"; font-weight:"bold"; padding-left : "2px"; padding-top : "15px"; padding-bottom : "3px";}
.black  {  font-family: "Arial"; font-size: "11px"; color: "#ffffff"; font-weight:"bold"; background-color: "#AF9A76"; padding-left : "7px"; HEIGHT: 18px;}
.normal {  font-family: "Arial"; font-size: "11px"; color: "#000000"; background-color: "#ffffff"; padding-left : "8px"; HEIGHT: 18px;}

.line_subject {
	background-color: #ff6600;
	height : 1px;
}

.line_black {
	background-color: #ffffff;
	height : 1px;
}

.line_gray {
	background-color: #dddddd;
	height : 1px;
}

.line_normal {
	background-color: #AF9A76;
	height : 1px;
}

.left_m{
	font-size: 8pt;
	COLOR: #303030;
	FONT-FAMILY: verdana;
	font-weight:bold; 
	padding-left:25px;
}

a.left_m:link	 {  font-family: "verdana"; font-size: 8pt; color: #303030; text-decoration: none;}
a.left_m:visited {  font-family: "verdana"; font-size: 8pt; color: #303030; text-decoration: none;}
a.left_m:hover	 {  font-family: "verdana"; font-size: 8pt; color: #006699; text-decoration: none;}
a.left_m:active	 {  font-family: "verdana"; font-size: 8pt; color: #303030; text-decoration: none;}

.left_s{
	font-size: 8pt;
	COLOR: #006699;
	FONT-FAMILY: arial; 
	padding-left:25px;
} 
a.left_s:link	 {  font-family: "Arial"; font-size: 8pt; color: #006699; text-decoration: none;}
a.left_s:visited {  font-family: "Arial"; font-size: 8pt; color: #006699; text-decoration: none;}
a.left_s:hover	 {  font-family: "Arial"; font-size: 8pt; color: #F05630; text-decoration: none;}
a.left_s:active	 {  font-family: "Arial"; font-size: 8pt; color: #006699; text-decoration: none;}

.sub_bar01{
	font-size: 7pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	font-weight:bold;
	background-color:#A09D8E; 
	
} 
a.sub_bar01:link	 {  font-family: "verdana"; font-size: 7pt; color: #ffffff; text-decoration: none;}
a.sub_bar01:visited {  font-family: "verdana"; font-size: 7pt; color: #ffffff; text-decoration: none;}
a.sub_bar01:hover	 {  font-family: "verdana"; font-size: 7pt; color: #CC0000; text-decoration: underline;}
a.sub_bar01:active	 {  font-family: "verdana"; font-size: 7pt; color: #ffffff; text-decoration: none;}

.contact_bar     {  font-family: "verdana"; font-size:7pt; color: #333333; font-weight: bold; text-decoration: none}
.contact_title     {  font-family: "verdana"; font-size:8pt; color: #ffffff; font-weight: bold; padding-left:18px; text-decoration: none}
	
	.bar_tr {
	height : 19px;
	background-image : url(http://www.mhlmtg.com/include/\images_4m\bar_bg.gif);
}
	.bar_tr2 {
	height : 18px;
	background-color: #A09D8E;
	font-size: 7pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	font-weight:bold;
	vertical-align : middle;
}
	.bar_tr3 {
	height : 18px;
	background-color: #DFDBC7;
	font-size: 7pt;
	COLOR: #000000;
	FONT-FAMILY: verdana;
	font-weight:bold;
	vertical-align : middle;
}
	.bar_td {
	height : 19px;
	font-size: 7pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	font-weight:bold;
	vertical-align : middle;
}
	a.bar_td:link	 {  font-family: "verdana"; font-size: 7pt; color: #ffffff; text-decoration: none;}
	a.bar_td:visited {  font-family: "verdana"; font-size: 7pt; color: #ffffff; text-decoration: none;}
	a.bar_td:hover	 {  font-family: "verdana"; font-size: 7pt; color: #CC0000; text-decoration: underline;}
	a.bar_td:active	 {  font-family: "verdana"; font-size: 7pt; color: #ffffff; text-decoration: none;}
	
	.bar_data {
	height : 17px;
	font-size: 8pt;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
	.bar_line {
	height : 1px;
	background-color: #dddddd; 
}
	.bar_line2 {
	height : 1px;
	background-color: #421e01; 
}
	.title_tr01 {
	height : 24px;
	background-image : url(http://www.mhlmtg.com/include/\images_4m\bar_bg.gif);
}
	.title_td01 {
	height : 26px;
	font-size: 9pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	font-weight:bold;
	vertical-align : middle;
	padding-left:20px;
}
	.title_td02 {
	height : 20px;
	font-size: 8pt;
	COLOR: White;
	FONT-FAMILY: verdana;
	font-weight:bold;
	vertical-align : middle;
	padding-left:20px;
	background-color: DarkGray; 
}
	.title_td03 {
	height : 18px;
	font-size: 7pt;
	COLOR: #000000;
	FONT-FAMILY: verdana;
	font-weight:bold;
	vertical-align : middle;
	padding-left:20px;
	background-color: #DFDBC7;
}


/*New New New New New New New New New New New New New New New New New New New New New New New */
.new01_bg 
{
	border: 1px solid #c9dbf1;
	background-color: #f3f8fb;
	text-align: center;
	vertical-align : top;
}

.new01_bar {
	padding-left:13px;
	vertical-align : middle;
	font-family: Tahoma; 
	font-weight: bold; 
	font-size: 8pt; 
	color: #006699; 
	height: 20px;
	background-color: #C9DBF1;
}
.new01_bar2 {
	height : 20px;
	font-size: 8pt;
	COLOR: #0e4771;
	FONT-FAMILY: verdana;
	font-weight:bold;
	padding-left:13px;
	vertical-align : middle;
	background-image : url('http://www.mhlmtg.com/images_4m/bg_new01_bar2.gif');
}
.new01_bar3 {
	height : 5px;
	background-color: #dddddd;
	background-image : url('http://www.mhlmtg.com/images_4m/bg_new01.gif');
}

.con_title{  
	font-family: verdana; 
	font-size: 11pt; 
	color: #001F7C; 
	line-height: 18px;
	font-weight: bold;
	vertical-align : top;
	padding-left : 10px;
}

.con_navi			{font-family: Tahoma; font-size: 7pt; color: #888888; line-height: 9px; text-align : right;}
.con_navi:link		{font-family: Tahoma; font-size: 7pt; color: #888888; line-height: 9px;}
.con_navi:visited	{font-family: Tahoma; font-size: 7pt; color: #888888; line-height: 9px;}
.con_navi:active	{font-family: Tahoma; font-size: 7pt; color: #888888; line-height: 9px;}
.con_navi:hover		{font-family: Tahoma; font-size: 7pt; color: navy; line-height: 9px;}

.new01_subject {
	color: #0e4771;
	font-size: 12pt;
	font-weight:bold;
	Font-family: Arial;
	padding-left:5px;
	padding-bottom:5px;
	height : 30px;
	vertical-align : bottom;
	background-image : url('http://www.mhlmtg.com/images_4m/bg_new01_title.gif');
}
.new01_navi {
	color: #767468;
	font-size: 7pt;
	Font-family: Arial;
	padding-right:10px;
	padding-bottom:3px;
	height: 30px;
	text-align: right;
	vertical-align : bottom;
	--background-image : url('http://www.mhlmtg.com/images_4m/bg_new01_title.gif');
}
.new01_copy {
	font-size: 8pt;
	line-height: 14px;
	padding-left:10px;
	padding-bottom:15px;
	padding-top:10px;
	vertical-align : bottom;
}
.new01_contitle {
	color: #0e4771;
	font-size: 8pt;
	Font-family: verdana;
	font-weight:bold;
}
.new01_subbar {
	color: #ffffff;
	font-size: 8pt;
	Font-family: verdana;
	line-height: 14px;
	font-weight:bold;
	padding-left:15px;
	padding-bottom:4px;
	padding-top:2px;
	vertical-align : middle;
	background-color: #aaaaaa;
}
.new01_name {
	height : 18px;
	font-size: 8pt;
	COLOR: 006699;
	FONT-FAMILY: Tahoma;
	font-weight: bold;
	text-align : center;
	background-color: #C9DBF1;
}

/*New New New New New New New New New New New New New New New New New New New New New New New */
.new01_title {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	font-weight: bold;
	background-color: #f3f8fb;
}
.new01_title_center {
	height : 20px;
	font-size: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	font-weight: bold;
	text-align : center;
}
.new01_title1 {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	text-align : center;
	FONT-FAMILY: Arial;
	font-weight: bold;
	background-color: #c9dbf1;
}
.new01_title1_none {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	FONT-FAMILY: verdana;Arial;
	font-weight: bold;
	background-color: #c9dbf1;
}
.new01_title2 {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	padding-left:10px;
	FONT-FAMILY: verdana;Arial;
}
.new01_title3 {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	FONT-FAMILY: verdana;Arial;
	text-align : center;
	font-weight: bold;
	background-color: #f3f8fb;
}
.new01_title3_none {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	FONT-FAMILY: verdana;Arial;
	font-weight: bold;
	background-color: #f3f8fb;
}
.new01_title4 {
	height : 22px;
	font-size: 8pt;
	COLOR: #000000;
	padding-left:10px;
	background-color: #f3f8fb;
	FONT-FAMILY: verdana;Arial;
}
.new01_con01 {
	line-height: 13px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:0px;
}
.new01_con02 {
	text-align : right;
	padding-right:10px;
}
.new01_cal {
	COLOR: #000000;
	padding-left:10px;
	background-color: #ffffff;
}
.new01_cal2 {
	text-align : center;
	COLOR: #000000;
	background-color: #ffffff;
}

.new01_table {
	background-color: #c9dbf1;
}

.new01_tr {
	background-color: #ffffff;
}

.new01_td {
	background-color: #c9dbf1;
}

.new01_text1 {
	COLOR: #336699;
}
.new01_text2 {
	COLOR: #FF6600;
}
.new01_text3 {
	COLOR: #001F7C;
}
.new01_text4 {
	COLOR: #FF3300;
}
.new01_text5 {
	COLOR: #FF0000;
}


.new01_icon1 {
	font-size: 8pt;
	COLOR: #0e4771;
	font-weight:bold;
	FONT-FAMILY: Arial;
	padding-left:10px;
	padding-right:10px;
}
.new01_box { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
.new_box01 {
	FONT-SIZE: 8pt;
	height:19; 
	font-family:Tahoma;
	COLOR: #000000;
	border : 2px solid #CBCBCB;
	background-color:#FFFFFF;
	border-color: #CBCBCB;
}
.new01_box0 { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
.new_readonly { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#c9dbf1;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
.new_readonly2 { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#f3f8fb;
	border-top: 1px solid #f3f8fb;
	border-bottom: 1px solid #f3f8fb;
	border-right: 1px solid #f3f8fb;
	border-left: 1px solid #f3f8fb;
}
.new01_box1 { 
	width:130;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
.new01_box2 { 
	width:40;
	height:19; 
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
.new01_box3 { 
	width:130;
	height:19; 
	FONT-FAMILY: Arial;
	font-size:8pt;
	color:#0e4771;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border : 0px solid #CBCBCB;
}
.new01_box4 { 
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	text-align : center;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	border : 0 ;
}
.new01_box5 { 
	height:19; 
	FONT-FAMILY: Arial;
	font-size:8pt;
	color:#0e4771;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	background-color:#ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
.new01_box6 { 
	height : 19px;
	font-family:Tahoma;
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
	background-color: #ffffff;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #D4D0C8;
	border-right: 1px solid #D4D0C8;
	border-left: 1px solid #808080;
}
/*New New New New New New New New New New New New New New New New New New New New New New New */
.new01_view {
	height : 19px;
	font-size: 8pt;
	COLOR: navy;
	FONT-FAMILY: Arial;
}
.new01_view1 {
	height : 19px;
	font-size: 8pt;
	COLOR: navy;
	FONT-FAMILY: Arial;
	background-color: #f3f8fb;
}
.new01_view2 {
	font-size:8pt;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
}
.new01_line {
	background-color: #0c588f;
	height : 1px;
}
.new01_line02 {
	background-color: ;
	height : 1px;
}

.new01_poptitle {
	color: #333333;
	font: italic bold 1.1em georgia;
	padding-left:5px;
	padding-bottom:5px;
	height : 80px;
	vertical-align : middle;
}
.new01_bbsbar {
	height : 20px;
	COLOR: #006699;
	FONT-FAMILY: Tahoma;
	font-weight:bold;
	text-align : center;
	vertical-align : middle;
	background-color: #c9dbf1;	
}
.new01_bbsno {
	COLOR: #336699;
	text-align : center;
	vertical-align : middle;
}
.new01_bbsdate {
	COLOR: #FF6600;
	text-align : center;
	vertical-align : middle;
}
.new01_bbsdata {
	font-size: 8pt;
	COLOR: #333333;
	FONT-FAMILY: Arial;
}

a.new01_blue:hover {  font-family: "Arial"; font-size: 8pt; color: #336699; text-decoration: none;}


.new01_pop_con {
	color: #50463C;
	font-size: 7pt;
	Font-family: Arial;
	LINE-HEIGHT: 11px;
	padding-left:20px;
	padding-top:5px;
	vertical-align : top;
}
.new01_pop_fax {
	color: #cc0000;
	font-size: 11pt;
	Font-family: Arial;
	font-weight:bold;
	text-align : right;
	padding-right:20px;
	vertical-align : middle;
}

.pop_cal_title {
	font-family: Arial;
	font-weight:bold; 
	padding-left : 2px; 
	padding-top : 15px; 
	padding-bottom : 3px;
	font-size: 12px; 
	vertical-align : middle;
}

.pop_cal_line1 {
	font-size: 11px; 
	background-color: #f3f8fb; 
	padding-left : 7px;
	line-height:18px;
	Font-family: Arial;
	vertical-align : middle;
}

.pop_cal_line2 {
	font-size: 11px; 
	background-color: #ffffff; 
	padding-left : 7px;
	line-height:18px;
	Font-family: Arial;
	vertical-align : middle;
}



.leftmenu_m{
	font-size: 8pt;
	COLOR: #746b5c;
	FONT-FAMILY: verdana;
	font-weight:bold; 
	padding-left:25px;
}

a.leftmenu_m:link	 {  font-family: "verdana"; font-size: 8pt; color: #746b5c; text-decoration: none;}
a.leftmenu_m:visited {  font-family: "verdana"; font-size: 8pt; color: #746b5c; text-decoration: none;}
a.leftmenu_m:hover	 {  font-family: "verdana"; font-size: 8pt; color: #ff6600; text-decoration: none;}
a.leftmenu_m:active	 {  font-family: "verdana"; font-size: 8pt; color: #746b5c; text-decoration: none;}

.leftmenu_s{
	font-size: 8pt;
	COLOR: #0e4771;
	FONT-FAMILY: arial; 
	padding-left:25px;
} 
a.leftmenu_s:link	 {  font-family: "Arial"; font-size: 8pt; color: #0e4771; text-decoration: none;}
a.leftmenu_s:visited {  font-family: "Arial"; font-size: 8pt; color: #0e4771; text-decoration: none;}
a.leftmenu_s:hover	 {  font-family: "Arial"; font-size: 8pt; color: #ff6600; text-decoration: none;}
a.leftmenu_s:active	 {  font-family: "Arial"; font-size: 8pt; color: #0e4771; text-decoration: none;}



/*New_left menu */

.new_leftmenu_m{
	font-size: 9pt;
	COLOR: #0e4771;
	FONT-FAMILY: "helvatica","Arial";
	line-height:24px;
	padding-left:17px;
	font-weight:bold; 
}

a.new_leftmenu_m:link	 {  font-family: "helvatica","Arial"; font-size: 9pt; color: #0e4771; text-decoration: none; line-height:24px;}
a.new_leftmenu_m:visited {  font-family: "helvatica","Arial"; font-size: 9pt; color: #0e4771; text-decoration: none; line-height:24px;}
a.new_leftmenu_m:hover	 {  font-family: "helvatica","Arial"; font-size: 9pt; color: #007cb6; text-decoration: underline;line-height:24px;}
a.new_leftmenu_m:active	 {  font-family: "helvatica","Arial"; font-size: 9pt; color: #0e4771; text-decoration: none; line-height:24px;}

.new_leftmenu_s{
	font-size: 8pt;
	COLOR: #51881a;
	FONT-FAMILY: Arial; 
	line-height:18px; 
	padding-left:25px;
} 
a.new_leftmenu_s:link	 {  font-family: "Arial"; font-size: 8pt; color: #51881a; text-decoration: none; line-height:18px;}
a.new_leftmenu_s:visited {  font-family: "Arial"; font-size: 8pt; color: #51881a; text-decoration: none; line-height:18px;}
a.new_leftmenu_s:hover	 {  font-family: "Arial"; font-size: 8pt; color: #51881a; text-decoration: none; line-height:18px; font-weight:bold;}
a.new_leftmenu_s:active	 {  font-family: "Arial"; font-size: 8pt; color: #51881a; text-decoration: none; line-height:18px;}

.new_leftmenu_bg{
	background-image : url(http://www.mhlmtg.com/img/new_left_s_bg.gif);
} 
.new_left_bg{
	border: 1px solid #dddddd;
} 
	.text_s {
	font-size: 11px;
	line-height:130%;
	padding: 0 5px 0 5px;
} 
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; TABLE-LAYOUT: fixed;} 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid table td, .datagrid table th { padding: 3px 3px; }
.datagrid table thead th {background-color:#8C8C8C; color:#FFFFFF; font-size: 12px; font-weight: bold; border-left: 1px solid #A3A3A3; } 
.datagrid table thead th:first-child { border: none; text-align: center;}
.datagrid table tbody td { color: #7D7D7D; border-left: 1px solid #DBDBDB;font-size: 11px;font-weight: normal; }
.datagrid table tbody .alt td { background: #EBEBEB; color: #7D7D7D; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
.datagrid table tbody tr { border-bottom: 1px solid #8C8C8C;} 
.datagrid table tfoot td { padding: 0; font-size: 12px } 
.datagrid table tfoot td div { padding: 2px; }
.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }
.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #F5F5F5;border: 1px solid #8C8C8C;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; }
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #7D7D7D; color: #F5F5F5; background: none; background-color:#8C8C8C;}
div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 0px;
left: 50%;
top: 50%;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
position: absolute;
left: 60px; /*position where enlarged image should offset horizontally */
}

.btn_func {
	font-size:0.8em;
	height:2.75em;
	padding:0 .91em;
	border:1px solid;
	outline:0;
	font-weight:bold;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	display:inline-block;
	line-height:2.6em;
	*overflow:visible;
	text-decoration:none;
	color:#555;

	text-shadow:0 1px 0 #fff;
	border-color:#ccc;
	border-bottom-color:#aaa;
	background-color:#e0e0e0;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
	background-image:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e0e0e0));
	background-image:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	-moz-box-shadow:inset 0 0 1px #fff;
	-ms-box-shadow:inset 0 0 1px #fff;
	-webkit-box-shadow:inset 0 0 1px #fff;
	box-shadow:inset 0 0 1px #fff;
}